#!/bin/bash

if [ -d "$HOME/.zinit/bin" ]; then 
  exit 0
fi

if ! git clone https://github.com/zdharma-continuum/zinit.git ~/.zinit/bin; then 
  >&2 echo "clone zinit into ~/.zinit/bin failed"
  exit 1
fi
